<?php
 
namespace Nexus\Catalog\Model\ResourceModel;
 
use Magento\Framework\Model\ResourceModel\Db\AbstractDb;
 
class Frequantly extends AbstractDb
{
    /**
     * Define main table
     */
    protected function _construct()
    {
        $this->_init('mageplaza_fbt_product_link', 'link_id'); //hello is table of module
    }
}


